@charset "UTF-8";

/*Customizzazione del menu*/

#top-menu li:not(:last-child) {
  border-right: 1px solid #2cba6c;
  margin-bottom: 20px;
}
/*adjust spacing around menu items*/
#et-top-navigation nav > ul > li > a {
  padding-bottom: 4px!important;
  padding-left: 10px;
}

/*add borders to the menu items*/
.et_pb_menu nav > ul > li:not(:last-child) {
  border-right: 1px solid #d3d3d3;
}
/*adjust spacing around menu items*/
.et_pb_menu li a {
  padding: 4px 10px;
}


/*Customizzazione del sottomenu*/

@media only screen and (min-width: 981px) {
	.nav li ul {
		width: fit-content;
		display: flex;
		flex-direction: column;
	}
	.nav li li {
		white-space: nowrap;
	}
	.nav li li a {
		width: auto !important;
	}
}


/*edit the Divi submenu*/
.et_pb_menu li ul {
border-top: none;
padding: 15px!important;
}

/*edit the Divi submenu list items*/
.et_pb_menu li li {
border-bottom: 1px solid #e1e1e1;
padding: 10px;
}

.et_pb_menu li li a {

}



/* --- CONFIGURAZIONE BASE PER TUTTI I TOGGLE CON ICONA --- */
/* Rimuoviamo l'icona + standard */
.visite-specialistiche .et_pb_toggle_title::before,
.visite-specialistiche .et_pb_toggle_title::before {
    display: none !important;
}

/* Creiamo lo spazio a sinistra per l'immagine */
.visite-specialistiche .et_pb_toggle_title,
.visite-specialistiche .et_pb_toggle_title {
    padding-left: 50px !important; /* Spazio per l'icona */
    position: relative;
}

/* --- ICONA 1: ISCRIZIONE --- */
.visite-specialistiche .et_pb_toggle_title::after {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 50px; 
    height: 50px;
    background-image: url('/wp-content/uploads/2026/04/Visite-specialistiche-3.svg'); /* Incolla l'URL qui */
    background-size: contain;
    background-repeat: no-repeat;
    display: block !important;
}


